+30
Completed

Интеграция с opencart 2.1 и выше

luckykingsmm 4 years ago updated by Владимир 3 years ago 20

У нас магазин на ocStore 2.1.0.2.1 (opencart 2.1), как я понимаю прямой возможности интеграции для нас просто нет, т.е. есть модуль для опенкарт 2 и опенкарт более старых версий. А для нас нет. Это проблема.

Answer

+1
Answer
Completed

Добрый день.
Выпустили модуль интеграции для версий 2.1 - 2.3. Доступен он в обновленной документации:
http://help.roistat.com/display/CRMCMS/OpenCart+2.x

+2
На голосовании

Спасибо за отзыв. Посмотрим что можем сделать. Пока предложение ставлю на голосование, чтобы посмотреть кому ещё будет интересна такая доработка.

+1

очень интересно, быстрее бе

присоединяюсь к пожеланиям

+1

Работайте быстрее. уже 2.3.0.2 оп карт. ))

Только сделайте совместимость с PHP 7, и последним ioncube

Постараемся сделать в течение лета.

Сделали или нет?

Planned

Сделать ещё не успели. Добавил в план и повысил приоритет этой задачи. Точные сроки пока назвать не могу, буду держать в курсе.

очень ждем тоже

ocStore 2.3

Два месяца прошло, может есть новости по срокам?

+1

Есть шанс, что скоро сделаем. Модуль интеграции для поздних версий Opencart сейчас на тестировании.

С версией 2.1.0.2.1 модуль работает без проблем. Если у кого-то есть проблемы с этой версией, напишите в техническую поддержку.

Ребят, когда будет готова интеграция с версией  2.3 ?

+1

Модуль интеграции готов, осталось исправить пару багов. Думаю, через 1-2 недели можно будет потестировать.

Можно поучаствовать в тестировании и доработке?

Как получить модуль для тестирования?

Артем, добрый день. Спасибо за ваше предложение. В данный момент данная интеграция проходит финальные стадии проверки, в ближайшее время мы её выпустим.

+1
Answer
Completed

Добрый день.
Выпустили модуль интеграции для версий 2.1 - 2.3. Доступен он в обновленной документации:
http://help.roistat.com/display/CRMCMS/OpenCart+2.x